Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226364 - Merge Review: redhat-menus
Summary: Merge Review: redhat-menus
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On: 222905
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 20:49 UTC by Nobody's working on this, feel free to take it
Modified: 2010-09-25 06:56 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-25 06:56:58 UTC
panemade: fedora-review+


Attachments (Terms of Use)
This will cleanup spec. (deleted)
2010-09-17 09:53 UTC, Parag AN(पराग)
no flags Details | Diff

Description Nobody's working on this, feel free to take it 2007-01-31 20:49:12 UTC
Fedora Merge Review: redhat-menus

http://cvs.fedora.redhat.com/viewcvs/devel/redhat-menus/
Initial Owner: rstrode@redhat.com

Comment 1 Jeff Garzik 2010-07-08 04:12:06 UTC
merged long ago, closing.

Comment 2 Parag AN(पराग) 2010-07-08 04:31:01 UTC
This is package review. So please provide your package review here and if you are not current owner for this then you can accept this package by setting fedora-review+ flag and then close it.

Comment 3 Parag AN(पराग) 2010-07-08 04:54:39 UTC
Does that mean you have checked all Review guidelines given at
http://fedoraproject.org/wiki/Packaging:ReviewGuidelines ?

Are you aware of https://fedoraproject.org/wiki/Package_Review_Process ?

Comment 4 Jeff Garzik 2010-07-08 05:06:11 UTC
Keeping useless bugzillas like this open crowds out valid package reviews that
need to get done.  This package has been merged for quite some time.  If you
actually have a REAL issue, it can be filed as a new bug.

Comment 5 Jens Petersen 2010-07-08 06:41:30 UTC
This needs open discussion and not coordinated individual action.

Comment 6 Parag AN(पराग) 2010-09-17 09:53:30 UTC
Created attachment 447966 [details]
This will cleanup spec.

This will cleanup spec. Please commit this patch and build new package or allow to commit it.

Comment 7 Parag AN(पराग) 2010-09-25 06:56:58 UTC
This package is now cleaned in build redhat-menus-12.0.2-2.fc15

APPROVED.


Note You need to log in before you can comment on or make changes to this bug.